.default-header {
    background-size: cover;
    background-position: left top;
    background-repeat: no-repeat;
}
.header-wrapper {
    position: relative;
}
.play-btn-wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.play-btn-image {
    max-width: 100px !important;
}

.cta-bar {
    padding: 15px 2rem 51px !important;
}
.cta-bar__container {
    height: 100%;
    align-items: center;
}
.footer-form.hero-form-inline {
    width: 100%;
    max-width: 436px;
}
@media (min-width: 1000px){
.cta-bar__container {
    flex-direction: row;
    justify-content: space-between;
}
.cta-bar__container {
    display: flex;
    max-width: 70rem;
    margin: 0 auto;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
}

#zip-code {
    padding-top: 6px !important;
    padding-left: 10px;
    color: #9c9c9c;
    font-size: 16px;
    font-weight: 300;
    width: 100%;
    display: block;
    max-height: 55px;
}

@media screen and (min-width: 920px) and (max-width: 1070px) {
    .qualities-section .flip-grid .text-content {
        max-width: 20rem !important;
    }
}
@media (max-width: 1024px){

.qualities-section .flip-grid__container img:first-child {
    max-width: 100% !important;
}
}